Product comparison · 2 modems

Digicom USB ADSL2/2+Combo+Filtre vs TP-Link TD-8817 modem

Add a product
  • 11specifications compared
  • 6differ
  • 5identical
  • 12known for one product only

Key differences

The Digicom USB ADSL2/2+Combo+Filtre has 20.5 Mbit/s more upstream data rate than the TP-Link TD-8817 modem (24 Mbit/s vs 3.5 Mbit/s). The Digicom USB ADSL2/2+Combo+Filtre has 2 mm more depth than the TP-Link TD-8817 modem (110 mm vs 108 mm). The Digicom USB ADSL2/2+Combo+Filtre has 7 mm more height than the TP-Link TD-8817 modem (35 mm vs 28 mm). Operating relative humidity (H-H): 10 - 90% on the Digicom USB ADSL2/2+Combo+Filtre, 10 - 95% on the TP-Link TD-8817 modem.

  • Upstream data rate
    • USB ADSL2/2+Combo+Filtre:24 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Operating relative humidity (H-H)
    • USB ADSL2/2+Combo+Filtre:10 - 90%
    • TD-8817 modem:10 - 95%
  • Depth
    • USB ADSL2/2+Combo+Filtre:110 mm
    • TD-8817 modem:108 mm
  • Height
    • USB ADSL2/2+Combo+Filtre:35 mm
    • TD-8817 modem:28 mm
  • Width
    • USB ADSL2/2+Combo+Filtre:140 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of USB ADSL2/2+Combo+Filtre, TD-8817
23 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Performance1 differ
Upstream data rateDiffers24 Mbit/s3.5 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
System requirements1 differ
Compatible operating systemsDiffersWindows 7, Vista, XP, 98SE, ME, 2000, 2003, MAC OS 9 +, Linux 2.4 +Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions1 differ
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers110 mm108 mm
HeightDiffers35 mm28 mm
WidthDiffers140 mm165 mm
WeightKnown for one150 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons